:root {
  --colorJetBlack: #000000;
  --colorGrey5: #f4f3f3;
}
.banner-a {
  position: fixed;
  width: 100vw;
  height: 100vh;
  inset: 0;
  z-index: 1;
}
.design1 {
  position: fixed;
  width: 100vw;
  height: 100vh;
  inset: 0;
  z-index: 24;
  display: flex;
  align-items: center;
}
.fake-overlay {
  position: fixed;
  inset: 0;
  width: 100vw;
  height: 100vh;
  z-index: 24;
  background-color: var(--colorJetBlack);
}
.design2 {
  position: fixed;
  width: 100vw;
  height: 100vh;
  inset: 0;
  z-index: 24;
  display: flex;
  align-items: flex-end;
  padding: 5rem 5%;
}
.design2 .fake-overlay {
  z-index: 23;
}
.design2 .container-fluid {
  position: relative;
  height: 100%;
  top: 7%;
}
/* .title-box-a {width: 40%; position: absolute; top: 8%; left: 0%; z-index: 24;} */
.expert-items {
  position: relative;
  width: 100%;
  height: 100%;
}
.expert-item {
  display: flex;
  justify-content: space-between;
  inset: 0;
  margin: auto;
  width: 100%;
}
.expert-item-left {
  width: 30%;
}
.expert-item-right {
  width: 65%;
}
/*=== AY Css==*/
.expert-icon-right.exp-2 {
  width: 60%;
}
.col-left-a.abt-update {
  width: 45%;
}
.design1 {
  background-color: unset;
  background-image: none;
}

/*=====*/
.expert-icon {
  width: 60px;
  height: 60px;
  margin-bottom: 2rem;
}
.expert-icon img {
  max-height: 100%;
}
.hr-a {
  border: 0;
  width: 50%;
  background-color: var(--colorRed);
  background-image: var(--linearGradientGreen);
  height: 2px;
  opacity: 1;
}
.expert-item .head2 {
  font-size: 3.2rem;
  color: var(--colorBlack);
}
.expert-1 {
  z-index: 3;
}
.expert-2 {
  z-index: 2;
}
.expert-3 {
  z-index: 1;
}
.design3 {
  position: fixed;
  width: 100vw;
  height: 100vh;
  inset: 0;
  z-index: 25;
  display: flex;
  align-items: center;
  padding: 5rem 0;
}
.design3 .fake-overlay {
  z-index: 22;
}
.title-box-2 {
  text-align: center;
}
.icon-boxes-home {
  display: grid;
  grid-template-columns: 50% 50%;
  margin: auto;
  width: 80%;
  margin-top: 3rem;
}
.icon-box {
  display: flex;
  align-items: flex-start;
  border: 0;
  padding: 1.5rem 2rem;
  transition: none;
}
.icon-box .icon-a {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: flex-start;
  margin-right: 1rem;
  margin-bottom: 0;
}
.icon-box .icon-a :is(img, svg) {
  max-height: 50px;
  width: auto;
}
.icon-box .icon-content {
  width: calc(100% - (50px + 1rem));
}
.title {
  color: var(--colorBlack);
  /* font-family: var(--popinsBold); */
  font-size: 1.5rem;
  margin-bottom: 1rem;
  /* font-weight: bold; */
  font-family: var(--sugoProClassicTrial-Regular);
}
/* .icon-box:hover .title{color: var(--colorWhite);} */
.icon-box .icon-content .p {
  font-size: 1rem;
}

section.testimonial-section-home .head2 span {
  font-family: --playfairDisplayBlack;
}
.testimonial-section-home {
  position: fixed;
  width: 100vw;
  height: 100vh;
  inset: 0;
  z-index: 26;
  display: flex;
  align-items: center;
  padding: 5rem 0;
  padding-bottom: 0;
}
.testimonial-section-home .fake-overlay {
  z-index: 21;
}
.testimonial-section-home .title-box-2 .p {
  padding: 0px 10%;
}
.marquee {
  overflow: hidden;
  margin-top: 3rem;
}
.marquee-content {
  display: flex; /*animation: scrolling 70s linear infinite;*/
}
.marquee-item {
  flex: 0 0 35%;
  margin: 0 1vw;
  padding: 2rem;
  transition: 0.5s;
  background-color: var(--colorGrey5);
}
.testimonial-image {
  width: 115px;
  height: 115px;
  overflow: hidden;
  border-radius: 100%;
  margin: auto;
  margin-bottom: 2rem; /*box-shadow: 0.994px 18.974px 19.92px 4.08px rgba(0, 0, 0, 0.28);*/
}
/*.testimonial-image img {width: 100%;}*/
.testimonial-image img {
  width: 130px;
  display: initial;
  filter: grayscale(1);
}
.marquee-item :is(.p, .testi-author) {
  transition: 0.5s;
}
.marquee-item .p {
  font-size: 1.125rem;
}
/* .marquee-item:hover{background-image: var(--linearGradientGreen);box-shadow: 0px 17px 56.55px 8.45px rgba(0, 0, 0, 0.24);}
  .marquee-item:hover :is(.p,.testi-author){color: var(--colorWhite); transition: 0s;} */
/* .marquee-content .slick-list {padding: 0px 13%; padding-bottom: 50px;} */
.marquee-item {
  position: relative;
}
.marquee-item::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  width: 100%;
  height: 0px;
  background-color: var(--colorRed);
  transition: 0.25s;
}
/* .marquee-item:hover::after{height: 20px;} */
.testi-stars {
  margin: auto;
}
/* .marquee-item:hover .testi-stars {filter: brightness(0) invert(1);} */
@keyframes scrolling {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translatex(-450vw);
  }
}
.marquee-content:hover {
  animation-play-state: paused;
}
.contact-section {
  position: fixed;
  width: 100vw;
  height: 100vh;
  inset: 0;
  z-index: 26;
  display: flex;
  align-items: center;
}
.contact-section .fake-overlay {
  z-index: 20;
}
/* .expert-content .p {line-height: 1.6;} */
.vertical-nav-a {
  position: fixed;
  bottom: 0;
  top: 30px;
  right: 5px;
  border-radius: 35px 0px 0px 35px;
  margin: auto;
  width: 70px;
  height: 360px;
  z-index: 99;
  display: flex;
  align-items: center;
  /* background-color: var(--colorWhite); */
  justify-content: center;
  /* box-shadow: 0 0 27px #00000054; */
  flex-direction: column;
}
.vertical-nav-ul-a {
  display: flex;
  color: var(--colorWhite);
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  padding-right: 20px;
}
.vertical-nav-ul-a > li > a {
  position: relative;
  padding-left: 10px;
}
.vertical-nav-ul-a > li span.menu-text-whyus {width: max-content;}
.vertical-nav-ul-a > li > a::after {
  content: "";
  display: inline-block;
  /* width: 15px; */
  /* height: 15px; */
  transition: 0.5s;
  color: var(--colorGrey);
  border-radius: 100%;
  font-size: 1rem;
  position: absolute;
  /* right: 0; */
  /* top: 0; */
  /* bottom: 0; */
  /* margin: auto; */
  /* background: red; */
  padding: 10px;
  width: 40px;
  height: 40px;
  text-align: center;
}
.vertical-nav-ul-a > li > a:hover::after {
  color: var(--colorRed);
  background-color: var(--colorWhite);
}
.vertical-nav-ul-a > li:nth-child(1) > a::after {
  content: "01";
}
li.slide-2.active.ac-white a::after {
  background: var(--colorWhite);
}
.vertical-nav-ul-a > li:nth-child(2) > a::after {
  content: "02";
}

.vertical-nav-ul-a > li:nth-child(3) > a::after {
  content: "03";
}

.vertical-nav-ul-a > li:nth-child(4) > a::after {
  content: "04";
}

.vertical-nav-ul-a > li:nth-child(5) > a::after {
  content: "05";
}
.vertical-nav-ul-a > li:nth-child(6) > a::after {
  content: "06";
}

.vertical-nav-ul-a::before {
  content: "";
  width: 3px;
  background: #666666;
  position: absolute;
  left: 0;
  top: 0;
  height: 110%;
  bottom: 0;
}

.vertical-nav-ul-a > li.active > a::before {
  content: "";
  width: 3px;
  transition: 0.5s;
  background: var(--colorRed);
  border-radius: 100%;
  font-size: 1.5rem;
  position: absolute;
  left: 0;
  top: 20px;
  bottom: 0;
  margin: auto;
  z-index: 0;
  height: 50px;
  /* background: red; */
}

.vertical-nav-ul-a > li:nth-child(3).active > a::after {
  /* color: var(--colorBlack); */
}

.vertical-nav-ul-a > li:nth-child(3).active > a::before {
  background: var(--colorBlack);
}
.vertical-nav-ul-a > li.active > a::after {
  color: var(--colorRed);
  font-weight: 700;
  background-color: #3c229f;
  padding: 10px;
  width: 40px;
  height: 40px;
}
html {
  scroll-behavior: smooth;
}
.vertical-nav-ul-a > li {
  position: relative;
}
.vertical-nav-ul-a > li span {
  position: absolute;
  right: 100%;
  top: 18px;
  bottom: 0;
  margin: auto;
  color: var(--colorBlack);
  display: flex;
  width: 116px;
  display: flex;
  font-size: 1.125rem;
  text-transform: capitalize;
  transition: 1s;
  opacity: 0;
  transform: translateX(20px);
  visibility: hidden;
  line-height: 1;
  text-align: revert;
  justify-content: flex-end;
}
.vertical-nav-ul-a > li:hover span {
  opacity: 1;
  visibility: visible;
  transform: translateX(-2px);
}
.vertical-nav-ul-a > li:not(:last-child) {
  margin-bottom: 1.3rem;
}
body::-webkit-scrollbar {
  display: none;
}
.expert-icon-right {
  width: 66%;
}
.marquee-item {
  text-align: center;
}
.testi-author {
  font-size: 1.5rem;
  margin-top: 1.875rem;
  color: var(--colorGrey);
}
.testimonial-content .p {
  margin: 1.75rem 0 !important;
}
.testi-hr-a {
  border: 0;
  background-color: #dbdada;
  height: 1px;
  opacity: 1;
}
.marquee-item {
  flex: 0 0 100%;
  margin: 0;
  padding: 0;
  transition: 0.5s;
  background-color: transparent;
}
.marquee-inner {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin: auto;
  width: 90%;
}
.testimonial-image {
  width: 20%;
  height: auto;
  overflow: hidden;
  border-radius: 0;
  margin: auto;
  margin-bottom: 0;
  margin-top: 4%;
}
.testimonial-content .p {
  margin-top: 0 !important;
  font-size: 24px;
  line-height: 1.5;
  color: #666666;
}
.testimonial-content {
  width: 80%;
}
.testimonial-content * {
  text-align: left;
}
.marquee-content .slick-dots {
  justify-content: flex-start;
  padding-left: 32%;
  bottom: -35px;
}
.design3 .icon-box .icon-a img {
  max-width: 100%;
}
.rw-words {
  display: inline-flex;
  width: 100%;
  position: relative;
  height: 75px;
}
.rw-words.rw-words-2 {
  font-size: 4.75rem;
}
a.btn.btn-green.aboutSlideBTN {
  border-color: #a7d32f;
  color: #252525;
  font-size: 16px;
  overflow: hidden;
  position: relative;
}

a.btn.btn-green.aboutSlideBTN:hover {
  color: #fff;
}
.rw-words span {
  position: absolute;
  opacity: 0;
  overflow: hidden;
  width: 100%;
  color: var(--colorRed);
  top: 0;
}
.rw-words-2 span {
  animation: rotateWordsSecond 10s linear infinite 0s;
}
.rw-words span:nth-child(2) {
  animation-delay: 2s;
  color: var(--colorRed);
}
.rw-words span:nth-child(3) {
  animation-delay: 4s;
  color: var(--colorRed);
}
.rw-words span:nth-child(4) {
  animation-delay: 6s;
  color: var(--colorRed);
}
.rw-words span:nth-child(5) {
  animation-delay: 8s;
  color: var(--colorRed);
}
@keyframes rotateWordsSecond {
  0% {
    opacity: 1;
    animation-timing-function: linear;
    width: 100%;
  }
  10% {
    opacity: 1;
  }
  20% {
    opacity: 1;
  }
  22% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.contact-section-2 .btn {
  background-color: var(--colorRed);
  color: var(--colorWhite);
}
.vertical-nav-ul-a > li span {
  background-color: var(--colorWhite);
  padding: 1rem 1rem;
  line-height: 0;
  border-radius: 25px 0 0 25px;
  width: auto;
}
.vertical-nav-ul-a > li:nth-child(2) span {
  min-width: 107px;
}
.mob-visible-a {
  display: none;
}
.testi-author small {
  font-family: var(--montserratMedium);
  font-size: 75%;
}
.design1 .col-right-a h3.small-head {
  color: var(--colorLtBlack);
}
.aboutSmallHead {
  color: #666;
}
.design1 .container-fluid {
  position: relative;
}
.design1 .full-text-a {
  font-size: 20vw;
  bottom: -11.5%;
  z-index: 1;
}
.homeSecAboutSmall {
  color: #666 !important;
}

p.full-text-a.aboutOpacity {
  color: rgb(0 0 0 / 2%);
}

.col-left-a.abt-update img {
  position: relative;
  top: 100px;
  padding: 0;
  background: transparent;
}
.design1 {
  overflow: hidden;
}
.design1.abt-bg {
  background-image: url(../images/home/abt-bg.webp);
  width: 100%;
  object-fit: cover;
  /* padding: 100px 50px; */
}
.design1 .col-left-a {
  background-color: var(--colorRed);
  /*background-blend-mode: multiply; */
  height: 100%;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.design1 .col-left-a::after {
  content: "";
  position: absolute;
  right: 0;
  width: 17%;
  height: 40%;
  background: url("../images/home/shape-1.png") no-repeat center center /
    contain;
  top: 5%;
}
.design1 .col-left-a::before {
  content: "";
  position: absolute;
  left: -67px;
  width: 17%;
  height: 40%;
  transform: rotate(180deg);
  background: url("../images/home/shape-1.png") no-repeat center center /
    contain;
  top: 0;
  bottom: 0;
  margin: auto;
}
.design1 .col-right-a {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 5rem;
  padding-right: 3rem;
  position: relative;
  z-index: 2;
}
.design1 {
  overflow: hidden;
  align-items: inherit;
  padding: 0;
}
.design1 .row-a {
  height: 100%;
  align-items: inherit;
  background: url("../images/home/bg-texture.png") no-repeat center center /
    cover;
}
.design1 .p {
  font-size: 1.5rem;
}
.logo-white-a {
  filter: brightness(0) invert(1);
}
.design1 .col-left-a img {
  max-width: 75%;
}
.design2 {
  overflow: hidden;
  padding-left: 0;
  padding-right: 0;
  background: url("../images/home/bg-texture.png") no-repeat center center /
    cover;
}

.title-box-a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.title-box-a .left-a {
  width: 33%;
}
.title-box-a .right-a {
  width: 63%;
}
.head2 {
  font-size: 3.75rem;
}
.p {
  font-size: 1.625rem;
}
.design2 .head2 {
  margin-bottom: 0 !important;
}
.inner-box-1-a {
  padding: 0 5%;
  padding-top: 5%;
}

.text-right * {
  text-align: right;
}
.expert-img-col {
  background-color: var(--colorRed);
}
.item-right {
  padding-left: 4.25%;
}
.item-left {
  padding-right: 4.25%;
}
.expert-img-col {
  width: 51%;
  display: flex;
  position: relative;
  align-items: flex-end;
  background: var(--colorRed) url("../images/home/shape-2.png") no-repeat bottom
    right / contain;
}
.expert-txt-col {
  width: 47%;
}
.design2 .expert-item .head2 {
  margin-bottom: 1.125rem !important;
}
.inner-box-2-a {
  margin-top: 12vh;
}
.expert-img-col img {
  margin-bottom: -5%;
}
.shape-3-a {
  position: absolute;
}
img.shape-3-a {
  margin: 0;
  right: 3%;
  top: -5%;
}
.expert-2 {
  display: flex;
  flex-direction: row-reverse;
}
.expert-item:not(:last-child) {
  margin-bottom: 5.5rem !important;
}
.expert-2 .expert-img-col {
  transform: scaleX(-1);
}
.expert-2 .expert-img-col img {
  transform: scaleX(-1);
}
.design1 .head2 {
  font-size: 4.75rem !important;
}
.design2 .full-text-a {
  font-size: 20.5vw;
  z-index: -1;
  color: rgb(0 0 0 / 2%);
}
.inner-row-a {
  overflow: hidden;
}
.design3 .title-box-2 {
  padding: 0 8%;
}
.contact-section .head2 {
  font-size: 2.25rem !important;
}
.contact-section .p {
  font-size: 1.25rem !important;
}

.design3 .icon-box {
  padding: 2rem 2rem;
  transition: 0.5s;
  position: relative;
}
.design3 .icon-box::after {
  content: "";
  position: absolute;
  width: 1px;
  height: calc(100% - 4rem);
  background-color: #707070;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.design3 .icon-box:hover {
  background-color: var(--colorRed);
  box-shadow: 0px 32px 133.44px 5.56px rgba(0, 0, 0, 0.29);
}
.design3 .icon-box:hover .shape-icons-a {
  filter: brightness(0);
}
.design3 .icon-box:hover :is(.head4, .p) {
  color: var(--colorWhite);
}
.design3 .icon-boxes .slick-track {
  display: flex !important;
}
.design3 .icon-boxes .slick-slide {
  height: inherit !important;
}
.design3 .icon-a {
  height: 90px;
  display: flex;
  align-items: flex-end;
  margin-bottom: 1.5rem;
}
.design3 .icon-a svg {
  max-height: 90px;
}
.design3 .icon-boxes .head4 {
  margin-bottom: 1.125rem;
}
.design3 .icon-boxes .slick-dots {
  bottom: 20px;
}
.design3 .icon-boxes {
  margin-top: 3.5rem;
  padding: 0 2em;
}
.design3 .icon-boxes .slick-list {
  padding-bottom: 7rem;
}
.design3 .icon-box img {
  height: auto !important;
  max-height: 100% !important;
}
.design3 .oval-shape-a {
  position: absolute;
  z-index: 0;
}
.design3 .icon-boxes .icon-a {
  position: relative;
}
.design3 .shape-icons-a {
  margin-left: 8%;
  position: relative;
  z-index: 1;
}
.design3 .icon-box .icon-a {
  width: auto;
  height: 95px;
}
.design3 .icon-a {
  display: flex;
  align-items: center !important;
}
.design3 .icon-a .head4 {
  margin-bottom: 0 !important;
  position: relative;
  z-index: 1;
}
.design3 .icon-box .head4 {
  margin-left: 1rem !important;
  font-size: 2.6rem;
  color: #252525;
  font-family: var(--montserratMedium);
  font-family: var(--sugoProClassicTrial-Regular);
}
.design3 .icon-box .icon-content .p {
  font-size: 1.3rem;
  font-family: var(--montserratRegular);
}
.design3 .icon-box .icon-content {
  width: 100%;
  margin-top: 1.5rem;
}
.design3 {
  padding-bottom: 0;
  background: url("../images/home/bg-texture.png") no-repeat center center /
    cover;
}
.design3 .full-text-a {
  font-size: 21.75rem;
  z-index: -1;
  color: rgb(0 0 0 / 2%);
}
.testimonial-section-home,
.contact-section {
  background: url("../images/home/bg-texture.png") no-repeat center center /
    cover;
}
.marquee-inner {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.testimonial-content * {
  text-align: center;
}
.testimonial-image {
  margin-bottom: 1.25rem;
  margin-top: 0;
}
.testimonial-content {
  width: 90%;
}
.hr-red-a {
  width: 15%;
  border: 0;
  background-color: var(--colorRed);
  height: 3px;
  margin: auto;
  opacity: 1;
}
.slick-next-a {
  margin-right: 0%;
}
.slick-prev-a {
  margin-left: 0;
}
.testimonial-section-home .container-fluid {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.testimonial-section-home .full-text-a {
  font-size: 15vw;
  color: rgb(0 0 0 / 2%);
}
.contact-section {
  overflow: hidden;
}
.contact-section .full-text-a {
  font-size: 20.9rem;
  z-index: -1;
  color: var(--colorDark);
  opacity: 0.03;
}
.design3 .icon-box:last-child:after {
  display: none;
}

@media screen and (max-width: 1680px) {
  .head1 {
    font-size: 3.5rem;
  }
  .small-head {
    font-size: 1.5rem;
  }
  .banner-a .p {
    font-size: 1.125rem;
  }
  .p {
    font-size: 1rem;
  }
  .design1.abt-bg .col-right-a::before {
    height: 25%;
  }
  .design1.abt-bg.wwd-Sec .col-right-a::before {
    height: 20%;
  }
  .design1.abt-bg .col-right-a::after {
    height: 55%;
  }
  .design2 .card__content > div {
    width: 70%;
  }

  .expert-icon {
    width: 45px;
    height: 45px;
    margin-bottom: 1rem;
  }
  .expert-item .head2 {
    font-size: 2rem;
  }
  /* .expert-content .p {font-size: 0.925rem; margin-bottom: 1.5rem !important;} */
  /* .expert-item-left {width: 35%;}
      .expert-icon-right {width: 62%;} */
  .icon-boxes-home {
    width: 90%;
  }
  .icon-box .icon-a :is(img, svg) {
    max-height: 50px;
  }
  .title {
    font-size: 1.25rem;
    margin-bottom: 0.75rem;
  }
  .icon-box .icon-a {
    width: 40px;
    height: 40px;
  }
  .icon-box .icon-content .p {
    font-size: 0.925rem;
  }
  .icon-box {
    padding: 1.125rem 1rem;
  }
  .head2 {
    font-size: 3rem;
  }
  /*.logo-area {width: 10.5%;}*/
  /* .testimonial-image {width: 100px; height: 100px;} */
  .testi-author {
    font-size: 1.125rem;
    margin-top: 1rem;
  }
  .location-box {
    height: 205px;
  }
  .location-icon img {
    height: 100%;
  }
  .location-icon {
    height: 50px;
  }
  .contact-section-2 .col-right-a {
    padding: 4rem 4rem 4rem 3rem;
  }
  .rw-words {
    height: 40px;
  }
  /* .marquee-item {padding: 1.25rem;} */
  .testimonial-content .p {
    margin: 1rem 0 0.5rem !important;
    font-size: 1rem;
    line-height: 1.75;
  }
  .testi-stars {
    width: 50%;
  }
  /* .testimonial-image {width: 80px; height: 80px;} */
  /* .marquee-content .slick-list {padding-bottom: 40px;} */
  .vertical-nav-ul-a > li > a::after {
    width: 12px;
    height: 12px;
  }
  /* .vertical-nav-ul-a > li:not(:last-child) {margin-right: 1rem;} */
  .vertical-nav-a {
    /* width: 260px; */
    /* height: 25px; */
  }
  .contact-section-2 .container {
    padding: 3rem 0;
  }
  .testi-author small {
    font-size: 75%;
  }
  .title-box-a {
    top: 8%;
  }
  .vertical-nav-ul-a > li span {
    font-size: 1rem;
    padding: 0.75rem 0.5rem;
  }
  .design1 .head2 {
    font-size: 2.5rem !important;
  }
  .design1 .p,
  .p {
    font-size: 1.125rem;
  }
  .design3 .icon-box .head4 {
    font-size: 1.5rem;
  }
  .design3 .icon-box .icon-a {
    height: 70px;
  }
  img.shape-icons-a {
    width: 100% !important;
    max-width: 50px !important;
  }
  .design3 .icon-box .icon-content .p {
    font-size: 1rem;
  }
  .design3 .icon-box .icon-content {
    margin-top: 0;
  }
  .design3 .icon-a {
    margin-bottom: 0.75rem;
    margin-right: 0;
  }
  .design3 .icon-box {
    padding: 1rem 1rem;
  }
  .design3 .full-text-a {
    font-size: 17.5rem;
    bottom: -16%;
  }
  section:not(.banner-a) .small-head {
    margin-bottom: 0.5rem;
  }
  .design3 .icon-box::after {
    height: calc(100% - 2rem);
  }
  .testimonial-content .p {
    margin-bottom: 1rem !important;
    margin-top: 0 !important;
  }
  .testimonial-image img {
    width: 100px;
  }
  .testimonial-section-home {
    padding-top: 0;
  }
  .contact-section .full-text-a {
    font-size: 16.7rem;
  }
  .contact-section .head2 {
    font-size: 2rem !important;
  }
  .rw-words.rw-words-2 {
    font-size: 2.75rem;
  }
}
@media screen and (max-width: 1440px) {
  .design1.abt-bg .col-right-a::before {
    height: 20%;
  }
  .design1.abt-bg.wwd-Sec .col-right-a::before {
    height: 15%;
  }
}
@media screen and (max-width: 1366px) {
  .design1.abt-bg .col-right-a::before {
    height: 15%;
  }
  .design1.abt-bg .col-right-a::after {
    height: 63%;
  }
  .design2 main p {
    font-size: 15px;
  }
  .design2 .card__content {
    background-position: 100% 100%;
    position: relative;
  }
  .design3 .icon-boxes {
    padding: 0 4em;
  }

  .design3 .icon-box::after {
    right: unset;
    left: 0;
  }
  .design2 .card__content::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background: #033032c7;
  }
  .design2 .card__content > div {
    margin-top: -30px;
  }
  .design1.abt-bg.wwd-Sec .col-right-a::before {
    height: 10%;
  }
  /* .expert-item-left {width: 40%;}
      .expert-item-right {width: 58%;} */
  .expert-content .p {
    font-size: 0.875rem;
    margin-bottom: 1rem !important;
  }
  .icon-boxes-home {
    width: 100%;
    margin-top: 2rem;
  }
  .title-box-2 .small-head {
    margin-bottom: 0.25rem !important;
  }
  .testimonial-content .p {
    margin-bottom: 1rem !important;
  }
  /* .design2 {padding: 3rem 5%;} */
  .testimonial-section-home {
    padding: 3rem 0;
    padding-bottom: 0;
  }
  .contact-section-2 .container {
    padding: 0rem 0;
  }
  .vertical-nav-ul-a > li > a::after {
    width: 10px;
    height: 10px;
  }
  /* .vertical-nav-ul-a > li:not(:last-child) {margin-bottom: 0.5rem;}
      .vertical-nav-a {height: 225px; width: 25px;} */
  .marquee {
    overflow: hidden;
    margin-top: 3rem;
  }
  /* .marquee-content .slick-list {padding: 0px 5%; padding-bottom: 10px;} */
  .head1 {
    font-size: 3.25rem;
  }
  .design1 .full-text-a {
    bottom: -18%;
  }
  .design2 .full-text-a {
    bottom: -33%;
  }
  .head2 {
    font-size: 2.75rem;
  }
  .design1 .head2 {
    font-size: 2.25rem !important;
  }
  .design3 .full-text-a {
    font-size: 15.5rem;
    bottom: -10%;
  }
  .contact-section .full-text-a {
    font-size: 14.7rem;
  }
  .testimonial-image img {
    width: 70px;
  }
}

@media screen and (max-width: 1280px) {
  .head1 {
    /* font-size: 86px; */
  }
  .contact-section-2 .container {
    padding: 3rem 0;
  }
  .design1 .col-right-a {
    padding-left: 3rem;
  }
  .design1 .full-text-a {
    bottom: -12%;
  }
  .design2 .full-text-a {
    bottom: -22%;
  }
  .design3 .full-text-a {
    font-size: 14.5rem;
    bottom: -18%;
  }
  .testimonial-section-home .full-text-a {
    bottom: -8%;
  }
  .contact-section .full-text-a {
    font-size: 13.7rem;
  }
  a.btn.btn-green.aboutSlideBTN {
    font-size: 14px;
    padding: 0.5rem 2rem;
  }

  .design1.abt-bg .col-right-a::before {
    height: 10%;
  }

  .design1.abt-bg .col-right-a::after {
    height: 70%;
  }

  .design2 main .btn-white {
    padding: 1em 3em;
  }
  .design1.abt-bg.wwd-Sec .col-right-a::after {
    height: 60%;
  }
}

@media screen and (max-width: 1024px) {
  .banner-a .p {
    padding-right: 0;
  }
  /* .head2 {font-size: 1.75rem;} */
  .small-head {
    font-size: 1.25rem;
  }
  /* .title-box-a {width: 80%; top: 4%;} */
  .icon-box .icon-content .p {
    font-size: 0.875rem;
  }
  .title {
    font-size: 1.125rem;
  }
  .icon-box .icon-a {
    width: 45px;
    height: 45px;
  }
  .contact-section-2 .row-a {
    flex-direction: row;
  }
  .contact-section-2 .col-right-a::before {
    display: block;
  }
  .contact-section-2 .col-right-a {
    padding: 3rem 3rem 3rem 2rem;
    margin-bottom: 0;
  }
  .contact-section .fake-overlay {
    display: none !important;
  }
  .location-boxes {
    grid-template-columns: 49% 49%;
    column-gap: 2%;
  }
  .location-box:nth-child(1),
  .location-box:nth-child(2) {
    margin-bottom: 0.5rem;
  }
  .location-content .a {
    font-size: 0.875rem;
  }
  .location-box {
    padding-top: 2rem;
  }
  .testimonial-section-home .title-box-2 .p {
    padding: 0 0%;
  }
  /* .testimonial-image {margin-bottom: 1rem; width: 60px; height: 60px;} */
  /* .marquee-item {padding: 1rem;} */
  .banner-dots {
    bottom: 21%;
    right: 4%;
    width: 45%;
  }
  .head1 {
    font-size: 2.5rem;
  }
  .rw-words {
    height: 32px;
  }
  .marquee-content .slick-dots {
    justify-content: flex-start;
    padding-left: 34%;
    bottom: -27px;
  }
  .design1 .head2,
  .design1 .head2 .rw-words {
    font-size: 1.75rem !important;
  }
  .expert-img-col img {
    margin-bottom: 0;
  }
  .expert-img-col {
    align-items: center;
  }
  .inner-box-2-a {
    margin-top: 15vh;
  }
}

@media screen and (max-width: 991px) {
  .title-box-a {
    position: static;
    width: 100%;
    margin-bottom: 2rem;
  }
  .expert-item {
    flex-direction: column-reverse;
  }
  .expert-icon-right {
    margin: auto;
    width: 80%;
    margin-bottom: 0;
    margin-top: 0;
  }
  .expert-item-left {
    width: 100%;
    margin-top: 2rem;
  }
  .expert-icon {
    display: none;
  }
  .expert-item {
    top: 0;
    bottom: auto;
    align-items: flex-start;
    justify-content: flex-start;
    height: 100%;
  }
  .expert-items {
    height: 75%;
  }
  .icon-boxes-home {
    grid-template-columns: 100%;
  }
  .contact-section-2 .row-a {
    flex-direction: column;
  }
  .contact-section-2 .col-right-a::before {
    display: none;
  }
  .contact-section .col-left-a {
    margin-top: 0;
    margin-bottom: 2rem;
  }
  .location-box {
    height: 180px;
    padding-top: 1rem !important;
  }
  .location-icon {
    height: 40px;
    margin-bottom: 1rem;
  }
  .location-box {
    justify-content: center;
  }
  .logo-area {
    width: 160px;
  }
  .marquee-inner {
    width: 100%;
    flex-direction: column;
  }
  .testimonial-content {
    width: 100%;
  }
  .testimonial-content * {
    text-align: center;
  }
  .marquee-content .slick-dots {
    justify-content: center;
    padding-left: 0;
    bottom: 0;
  }
  .design1 .col-left-a {
    width: 100%;
    height: 50%;
  }
  .design1 .col-right-a {
    width: 100%;
    height: 50%;
  }
  .design1 .col-left-a img {
    max-width: 65%;
  }
  .title-box-a {
    flex-direction: column;
  }
  .title-box-a .left-a {
    width: 100%;
  }
  .title-box-a .right-a {
    width: 100%;
  }
  .expert-icon-right {
    width: 100%;
  }
  .item-right {
    padding-left: 0;
  }
  .expert-img-col {
    justify-content: center;
    padding: 2rem 0;
  }
  .expert-item-left {
    padding: 0 5%;
  }
  .text-right * {
    text-align: left;
  }
  .item-left {
    padding-right: 0;
  }
  .expert-item:not(:last-child) {
    margin-bottom: 3rem !important;
  }
  .inner-box-2-a {
    margin-top: 8vh;
  }
  .design1 .col-left-a::after,
  .design1 .col-left-a::before {
    width: 12%;
  }
  .design3 .full-text-a {
    font-size: 8.75rem;
    bottom: -30%;
  }
  .testimonial-section-home .full-text-a {
    bottom: -4%;
  }
  .slide-arrow {
    top: 0;
    bottom: auto;
  }
  .full-text-a {
    bottom: -4%;
  }
  .slick-prev-a {
    left: auto;
    right: 3rem;
  }
  .design1 .full-text-a {
    bottom: -7%;
  }
  .design2 .full-text-a {
    bottom: -9%;
  }
  .contact-section .full-text-a {
    font-size: 8.25rem;
    bottom: -4%;
  }
}

@media screen and (max-width: 767px) {
  .vertical-nav-a {
    display: none;
  }
  .banner-a,
  section {
    position: static !important;
    height: auto !important;
    padding: 3rem 0;
  }
  .banner-a {
    padding-top: 8rem;
    padding-bottom: 5rem;
  }
  .fake-overlay {
    display: none;
  }
  .banner-a .p {
    padding-right: 0;
  }
  .banner-inner {
    flex-direction: column;
  }

  div#cycler {
    width: auto;
  }
  .head1 {
    font-size: 3rem;
  }
  .icon-box {
    flex-direction: column;
  }
  .icon-box .icon-a {
    margin-right: 0;
    margin-bottom: 1rem;
    height: auto;
    width: 50px;
  }
  .fixed-top {
    background-color: var(--colorWhite) !important;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  }
  .expert-items {
    height: auto;
  }
  .expert-item {
    position: static;
  }
  .expert-items {
    height: auto;
    margin-top: 3rem;
  }
  .design3,
  .testimonial-section-home {
    padding: 2rem 0;
  }
  .design2 {
    padding: 2rem 0%;
  }
  .icon-box .icon-content {
    width: 100%;
  }
  .contact-section-2 .container {
    padding: 0;
  }
  .contact-section-2 .col-right-a {
    padding: 2rem;
  }
  .marquee-content {
    animation: none;
  }
  .desk-menu-home {
    display: none;
  }
  .res-menu-home {
    display: flex;
  }
  .expert-item {
    display: flex !important;
  }
  .icon-box {
    background-image: var(--linearGradientGreen);
  }
  .icon-box :is(.title, .p) {
    color: var(--colorWhite);
  }
  .icon-box image {
    filter: brightness(0) invert(1);
  }
  /* .marquee-item {background-image: var(--linearGradientGreen); border-color: var(--colorRed); border-radius: 10px;}
      .marquee-item :is(.p,.testi-author) {color: var(--colorWhite);} */
  /* .marquee-content .slick-dots{display: none !important;} */
  .testimonial-content .p {
    font-size: 1rem;
  }
  .marquee-content .slick-list {
    padding: 0;
  }
  .full-text-a,
  .banner-dots {
    display: none;
  }
  .marquee-item .testi-stars {
    filter: brightness(0) invert(1);
  }
  .testi-stars {
    width: auto;
  }
  .design3 .slick-dots {
    bottom: -50px;
  }
  .col-left-a.abt-update {
    width: 100%;
  }
  .icon-boxes-home {
    background-color: var(--colorRed) !important;
  }
  .mob-visible-a {
    display: flex;
  }
  .testimonial-image {
    width: 45%;
  }
  .marquee-content .slick-dots {
    bottom: -2rem;
  }
  .design1 .col-left-a {
    height: auto;
    padding: 3rem 0;
  }
  .design1 .col-right-a {
    height: auto;
    padding: 3rem 5%;
    margin-top: 0;
  }
  .logo-area {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  }
  .expert-item:not(:last-child) {
    margin-bottom: 0 !important;
  }
  .expert-content .p {
    margin-bottom: 0 !important;
  }
  .design3 .title-box-2 {
    padding: 0 5%;
  }
  .design3 .icon-box .icon-a .shape-icons-a {
    filter: brightness(0);
  }
  .design3 .icon-box .head4 {
    color: var(--colorWhite);
  }
  .design3 .icon-box .icon-content .p {
    color: var(--colorWhite);
    margin-bottom: 0 !important;
  }
  .design3 .shape-icons-a {
    margin-left: 2%;
  }
  .design3 .icon-boxes .slick-list {
    padding-bottom: 0;
  }
  .footer-logo-row .logo-a {
    max-width: 120px;
    margin-bottom: 0;
  }
  .footer-logo-row {
    padding-top: 1rem;
  }
  .copy-area {
    background: var(--colorBlack2);
  }

  .copy-area ul.list-a.social-list-a li a i {
    color: var(--colorWhite);
  }
  .design2 .head2 {
    margin-bottom: 1rem !important;
  }
  .expert-img-col img {
    max-width: 90% !important;
  }
  .expert-2 .shape-3-a {
    left: 3%;
    right: auto;
  }
}

@media screen and (max-width: 480px) {
  .head1 {
    font-size: 2.5rem;
  }
  .banner-a .p {
    font-size: 1rem;
  }
  .location-boxes {
    grid-template-columns: 100%;
    column-gap: 0;
  }
  .contact-section-2 .col-right-a {
    padding: 2rem 1.25rem;
  }
  .design1 .head2 {
    font-size: 1.2rem;
  }
  .rw-words {
    height: 23px;
  }
  .design1 .btn {
    padding: 0.75rem;
  }
  .btn {
    line-height: 1;
  }
  .design1 .head2 {
    font-size: 2rem !important;
  }
  .design1 .head2 span {
    font-size: 1.125rem !important;
  }
}
